@charset "utf-8";
/* CSS Document */
body {margin:10px 0; padding:0; background-image:url(../img/bg/body_bg.png); background-repeat:repeat;}
h2 {font-size:14px; color:#069; font-weight:bold; margin:5px 10px; border:0; }
h3 {color:#603; font-size:14px;}
h4 {font-size:14px; color:#069; font-weight:bold; margin-top:40px; border:0; }
h5 {font-size:14px; color:#069; font-weight:bold; margin:0; border:0;}
img {border:0}
textarea:focus, input:focus {background-color:#FF9;}

.container {width:900px; font-family:Verdana; font-size:12px; margin:0 auto; padding:0; } 
.container2 {width:900px; font-family:Verdana; font-size:12px; margin:0 auto;} 

#header {text-align:right; padding:3px;}

#mainbody {padding:5px; margin:0; background-color:#FFF; background-image:url(../img/bg/main.gif); background-repeat:repeat;}
#mainbody a {text-decoration:none;}
#mainbody h5 {text-indent:10px;}
#mainbody p {padding-left:10px; text-align:justify;}

#prodbody {padding:5px; margin:0; background-color:#FFF; background-image:url(../img/bg/main.gif); background-repeat:repeat;}
#prodbody a {text-decoration:none;}
#prodbody p {padding:0 10px;}

#footer {font-size:10px; color:#000; padding:5px; margin:3px; color:#FFF;}
#subcon {margin:0; background-color:#333; font-family:Verdana; font-size:12px; padding:3px;}
#subnav {width:900px; margin:0 auto; height:180px;}

#subnav1 {}
#subnav1 ul {float:left;}
#subnav1 li {display:block; width:200px; height:22px; line-height:22px; color:#999; border-bottom:1px solid #3a3a3a;}
#subnav1 li a {color:#999; text-decoration:none;}
#subnav1 li a:hover {text-decoration:underline;}

#subnav2 {margin-left:600px; text-align:right;}
#subnav2 p {margin-top:0px;}
#subnav2 ul {float:left; margin:0px;}
#subnav2 li {display:block; width:250px; height:22px; line-height:18px; color:#999;}
#subnav2 li a {color:#999; text-decoration:none;}
#subnav2 li a:hover {text-decoration:underline;}

.clear {clear:both;}
#nav {border-top:1px solid #000; border-bottom:1px solid #000; height:25px; background-color:#2a6fc4;}
#nav ul {margin:0 auto;}
#nav li {display:block; width:200px; float:left; list-style-type:none; line-height:25px; height:25px; text-align:center; }
#nav li a {display:block; font-size:14px; text-decoration:none; color:#FFF;}
#nav li a:hover {}

#emtronslide {width:905px; height:200px; padding:0; margin:0; overflow:hidden;} 
#emtronslide img {padding:0; border-bottom:1px solid #003; background-color: #003; width:900px; height:200px; top:0; left:0; margin:0; overflow:hidden;}

.note {color:#F00; font-weight:bold;}
label {float:left; width:150px; text-align:right; margin:0 10px 0 0; height:20px;}
#forms {color:#000;}
#forms ul {line-height:35px;}
#forms li {list-style-type:none; float:left; clear:left; width:650px; margin-top:5px; text-align:left;}

#products {text-align:center;}

.specs {color:#000068; font-weight:bold;}

/* Style for Drop Down Menu */
.dropmenudiv {position:absolute; top: 0; border: 1px solid black; border-top-width: 2px; border-bottom-width: 0; font:normal 12px Arial; line-height:18px; z-index:100; background-color: white; width: 200px; visibility: hidden; }
.dropmenudiv a {width: auto; display: block; text-indent: 5px; border-top: 0 solid #678b3f; border-bottom: 1px solid #678b3f; padding: 2px 0; text-decoration: none; color: black;}
* html .dropmenudiv a { /*IE only hack*/ width: 100%; }
.dropmenudiv a:hover {background-color: /*#8a3c3d*/ #069; color: white;}

